Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2018-08-02 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 26 Jul 2018 15:41:22 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2018-08-02 IESG Teleconference

This agenda was generated at 2018-07-26 15:40:29 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: July 25, 2018
    
      o Benjamin Kaduk to find an additional designated expert for the AEAD  
        Parameters registry.
        - Added 2018-04-19 (5 telechats ago) 
      o Eric Rescorla to find designated experts for RFC-ietf-oauth-
        discovery [IANA #1113497].
        - Added 2018-06-11 (1 telechats ago)
      o Alexey Melnikov to find designated experts for RFC-ietf-uta-smtp-
        tlsrpt [IANA #1113903].
        - Added 2018-06-15 (1 telechats ago)
      o Ben Campbell to find designated experts for RFC 7845 [IANA 
        #1114867].
        - Added 2018-06-26 (0 telechats ago)
      o Adam Roach to find designated experts for RFC-ietf-stir-rhp 
        [IANA #1116309]
        - Added 2018-07-13 (0 telechats ago)
      o Martin Vigoureux to find designated experts for  RFC-ietf-trill-
        multi-topology [IANA #1117184] 
        - Added 2018-07-25 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-oauth-device-flow-11  - IETF stream
    OAuth 2.0 Device Flow for Browserless and Input Constrained Devices
    (Proposed Standard)
    Token: Eric Rescorla
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -10): Ready 
             GENART Last Call Review (of -10): Ready with Nits 
             SECDIR Last Call Review (of -10): Has Nits 
             GENART Telechat Review - due: 2018-07-31

  o draft-ietf-anima-autonomic-control-plane-16  - IETF stream
    An Autonomic Control Plane (ACP) (Proposed Standard)
    Token: Terry Manderson
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Has Issues 
             RTGDIR Telechat Review (of -13): Ready 
             GENART Last Call Review (of -13): Not Ready 
             SECDIR Early Review (of -13): Has Issues 
             GENART Telechat Review - due: 2018-07-31
             OPSDIR Last Call Review - due: 2018-02-26
             IOTDIR Early Review - due: 2018-02-25

    Was deferred by Alissa Cooper on 2018-05-22

  o draft-ietf-dnsop-session-signal-12  - IETF stream
    DNS Stateful Operations (Proposed Standard)
    Token: Warren Kumari
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review (of -11): Ready with Nits 
             GENART Last Call Review (of -10): Ready with Issues 
             OPSDIR Last Call Review (of -10): Ready 
             TSVART Telechat Review - due: 2018-07-31
             SECDIR Last Call Review - due: 2018-06-25

  o draft-ietf-regext-rdap-object-tag-04  - IETF stream
    Registration Data Access Protocol (RDAP) Object Tagging (Best
    Current Practice)
    Token: Adam Roach
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -03): Ready 
             GENART Last Call Review (of -03): Ready 
             SECDIR Last Call Review - due: 2018-06-19

  o draft-ietf-codec-ambisonics-07  - IETF stream
    Ambisonics in an Ogg Opus Container (Proposed Standard)
    Token: Ben Campbell
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             OPSDIR Telechat Review - due: 2018-07-31
             SECDIR Last Call Review - due: 2018-07-10

  o draft-ietf-extra-imap-objectid-06  - IETF stream
    IMAP Extension for object identifiers (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -03): Almost Ready 
             GENART Telechat Review - due: 2018-07-31
             OPSDIR Last Call Review - due: 2018-07-13
             SECDIR Last Call Review - due: 2018-07-13

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items
    
  o draft-richer-vectors-of-trust-12  - IETF stream
    Vectors of Trust (Proposed Standard)
    Token: Benjamin Kaduk
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             GENART Last Call Review (of -11): Ready with Nits 
             SECDIR Last Call Review (of -11): Has Nits 
             OPSDIR Last Call Review - due: 2018-06-26

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-v6ops-conditional-ras-05  - IETF stream
    Using Conditional Router Advertisements for Enterprise Multihoming
    (Informational)
    Token: Warren Kumari
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: OPSDIR Telechat Review: Ready 
             TSVART Telechat Review: Ready with Nits 
             RTGDIR Last Call Review (of -04): Has Nits 
             OPSDIR Last Call Review (of -04): Has Issues 
             GENART Last Call Review (of -04): Ready 
             GENART Telechat Review - due: 2018-07-31
             SECDIR Last Call Review - due: 2018-05-21

  o draft-ietf-tls-tls13-vectors-06  - IETF stream
    Example Handshake Traces for TLS 1.3 (Informational)
    Token: Benjamin Kaduk
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review - due: 2018-07-24
             GENART Last Call Review - due: 2018-07-24
             OPSDIR Last Call Review - due: 2018-07-24

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items
    
  o status-change-change-sender-id-to-historic-00  - IETF stream
    Moving RFC 4405, RFC 4406, RFC 4407 (Sender-ID) to Historic (None)
    Token: Alexey Melnikov
    Was deferred by Alexey Melnikov on 2018-06-21

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

3.4.3 For action

  o conflict-review-kunze-bagit-00
    IETF conflict review for draft-kunze-bagit
      draft-kunze-bagit-16
      The BagIt File Packaging Format (V1.0) (ISE: Informational)
    Token: Alexey Melnikov

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o Registration Protocols Extensions (regext)

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 Designated Expert for "Report Types" (section 6.2 of draft-ietf-uta-smtp-tlsrpt) (Alexey Melinkov)

6.2 Revisions to the Tao (Niels ten Oever)

6.3 Approve DEs for "Opus Channel Mapping Families" Resgistry. (Ben Campbell)

6.4 [IANA #1113779] renewing early allocations for draft-ietf-pce-segment-routing (IANA)

6.5 [IANA #1116309] Designated experts for RFC-ietf-stir-rph (IANA)

6.6 [IANA #1117184] Designated experts for RFC-ietf-trill-multi-topology (IANA)

7. Any Other Business (WG News, New Proposals, etc.)